@media screen and (min-width: 991px) {
    .articleShort .articleShort-list .articleShort-list-item.social-links .articleShort-list-item-link,
    .articleShort .articleShort-list .articleShort-list-item.social-links .articleShort-list-item-link {
        height: 118px;
        padding-left: 35%;
    }

    .articleShort .articleShort-list .articleShort-list-item.social-links .articleShort-list-item-pic {
        left: 9%;
        margin-top: -2px;
        width: 90px;
        text-align: center;
    }

    .articleShort .articleShort-list .articleShort-list-item.social-links .articleShort-list-item-pic img {
        display: inline-block;
    }
}

.articleShort .articleShort-list-item-link.vk,
.articleShort .articleShort-list-item-link.odnoklassniki {
    position: relative;
}

.articleShort .articleShort-list-item-link.odnoklassniki {
    background-color: #ee8208;
}
